/************************************************************************

1. Hero Layout
2. Headers
3. Heroes Archive Page
4. Heroes Single Page
5.

/************************************************************************/

/************************************************************************

*	1.) Heroes Layout

/************************************************************************/
#hero-post{
	width: 900px !important;
}

.hero-wrap-margin{
	margin-top: 50px;
}

#heroes-wrapper-rt{
	width: 1100px;
	border: solid 1px #252525;
	background-color: #f2f2f2;
	box-shadow: 0 0 1em 0.2em rgba(0,0,0,0.2);
	margin-top: 100px;
}

#heroes-wrapper-rt p{
	padding: 0 0 20px 0;
	font-size: 15px;
}

#heroes-content-rt{
	background-color: #FFFFFF;
	border-left: 1px solid #CCCCCC;
	color: #575757;
	float: right;
	font-size: 13px;
	line-height: 1.5em;
	padding: 30px 0 30px 30px;
	width: 820px;
	min-height: 800px;
}

/************************************************************************

*	Heroes Archive

/************************************************************************/

.hero-image{
	float: left;
	margin: 0 45px 25px 0;
	height: 150px;
	width: 150px;
	padding: 4px;
	border: 1px solid #151515;
	background-color: #333333;
	box-shadow: rgba(255,255,255,0.5) 0 0 1px inset,rgba(0,0,0,0.5) 0 3px 5px;
	position: relative;
}

.hero-title-main {
	padding: 3px 0;
	background: rgba(0, 0, 0, 0.65);
	font-size: 14px;
	line-height: 23px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFFFFF;
	text-align: center;
}

#heros-sidebar{
	width: 210px;
	padding: 30px 20px 0 20px;
}

#heros-sidebar h2{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 2px;
}

/************************************************************************

*	Heroes Single Page

/************************************************************************/

.hero-bg{
	position: relative;
	width: 1180px;
	height: 200px;
	border-bottom: solid 4px #252525;	
}

.hero-profile{
	position: absolute;
	bottom: -15px;
	left: 75px;
	height: 150px;
	width: 150px;
	padding: 4px;
	border: 1px solid #151515;
	background-color: #333333;
	box-shadow: rgba(255,255,255,0.5) 0 0 1px inset,rgba(0,0,0,0.5) 0 3px 5px;
	z-index:2;
}

.hero-title{
	position: absolute;
	left: 340px;
	bottom: 80px;
	font-size: 42px;
	font-weight: bold;
	color: #f2f2f2;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
}

.hero-sub-name{
	position: absolute;
	left: 340px;
	bottom: 50px;
	color:#ffffff;
}

.franchise-icon img{
	position: absolute;
	left: 240px;
	bottom: 0;
	width: 100px;
	height: auto;
}

#hero-post{
	position: relative;
}

#hero-post .hero-tabs{
	position: absolute;
	top: -37px;
	left: 450px;
}

#hero-post .hero-tabs li{
	float: left;
}

#hero-post .tab { display: inline-block; display:inline; background: rgba(0, 0, 0, 0.75); border: solid 1px #252525; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; margin: 0 3px; max-height: 35px;}
#hero-post .tab a { font-size: 18px; line-height: 2em; display: block; padding: 0 10px; outline: none; color: #fff; text-decoration: none;}
#hero-post .tab a:hover { text-decoration: underline; }
#hero-post .tab.active { background: #fff; position: relative; top: 1px; border-color: #666;}
#hero-post .tab a.active { font-weight: bold; color: #333;}


/************************************************************************

*	Heroe Stats

/************************************************************************/

#stats{

}

#hero-stats{
	position: relative;
	padding: 45px 0 0 0;
	margin: 0 0 15px;
	color: #ffffff;
	background-color: #272727;
	border-width: 1px;
	border-color: #121212;
	border-style: solid;
	border-radius: 4px 4px 0 0;
	box-shadow: none;
}

#hero-stats:after {
	content: "Hero Stats";
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 12px;
	font-weight: 700;
	color: #bbb;
	text-transform: uppercase;
}

#hero-stats table{
	border-spacing: 2px;
	width: 100%;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
background-color: #373737;
}

.table-striped>tbody>tr:nth-child(even)>td, .table-striped>tbody>tr:nth-child(even)>th {
background-color: #2f2f2f;
}

.table>thead>tr>th {
vertical-align: bottom;
border-bottom: 2px solid #121212;
border-top: none !important;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
padding: 8px;
line-height: 1.42857143;
vertical-align: top;
}

.stat-data{
	text-align: center;
}

.stat-green{ color: #39b54a;}
.stat-blue{ color: #448ccb;}
.stat-red{ color: #ed1c24;}

.stat-scale{
	display: block;
	color: #999999;
	font-size: 11px;
}

.stat-highlight {
margin: -16px 0 20px 0;
border-width: 1px;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
padding: 9px 14px;
color: #ffffff;
background-color: #444444;
border: 1px solid #121212;
}

.stat-table{
	width: 100%;
	text-align: center;
}

.stat-hi-data{
	color: #bababa;
	font-weight: bold;
}

/************************************************************************

*	Heroe Abilities

/************************************************************************/

#abilities{
	margin-top: 10px;
	clear: both;
}

.ability-box{
	width: 100%;
	background-color: #272727;
	color: #f2f2f2;
	margin: 5px 0 15px 0;	
	border-radius: 4px;
	overflow: hidden;
}

.ability-title{
	width: 100%;
	background-color: #3380c8;
	border-bottom: solid 1px #121212;
	position: relative;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.ability-title h2{
	font-size: 18px !important;
	color: #ffffff !important;
	padding: 10px 20px !important;
	background: rgb(44,83,158) !important;
	background: -moz-linear-gradient(-45deg, rgba(44,83,158,1) 40%, rgba(66,43,106,1) 100%) !important;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(40%,rgba(44,83,158,1)), color-stop(100%,rgba(66,43,106,1))) !important;
	background: -webkit-linear-gradient(-45deg, rgba(44,83,158,1) 40%,rgba(66,43,106,1) 100%) !important;
	background: -o-linear-gradient(-45deg, rgba(44,83,158,1) 40%,rgba(66,43,106,1) 100%) !important;
	background: -ms-linear-gradient(-45deg, rgba(44,83,158,1) 40%,rgba(66,43,106,1) 100%) !important;
	background: linear-gradient(135deg, rgba(44,83,158,1) 40%,rgba(66,43,106,1) 100%) !important;
	border-top-left-radius: 4px !important;
	border-top-right-radius: 4px !important;
}

.ability-hotkey{
	position: absolute;
	top: 8px;
	right: 10px;
	padding: 1px 5px;
	background-color: #333333;
	border: solid 1px #121212;
	font-size: 18px;
}

.ability-content{
	padding: 15px 10px 20px 20px;
	overflow: hidden;
}

.ability-icon{
	max-width: 65px;
	max-height: 65px;
	float: left;
	padding: 4px;
	border: 1px solid #151515;
	background-color: #333333;
	box-shadow: rgba(255,255,255,0.5) 0 0 1px inset,rgba(0,0,0,0.5) 0 3px 5px;
}

.ability-info-box{
	margin-left: 90px;
	margin-right: 215px;
}

.ability-info{
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: solid 1px #464646;
	display: block;
}

.ability-video-wrapper{
	float: right;
	margin-right: 10px;
	width: 185px !important;
	border: solid 1px #121212;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ability-video-wrapper img{
	width: 100%;
	z-index: 1;
}

.ability-video-wrapper:hover{
	background-color: #000;
	top: 0;
	left: 0;
	opacity: 0.6;
	width: 100%;
	height: 100%;
}

.parent-ability a:link {color: #0096ff; text-decoration: none;}
.parent-ability a:visited {color: #0096ff; text-decoration: none;}
.parent-ability a:hover {color: #0096ff; text-decoration: underline;}
.parent-ability a:active {color: #0096ff; text-decoration: underline;}

.additional-info a{
	color: #0096ff; 
	text-decoration: none;
}

.additional-info-box{
	display: none;
}

.additional-info-box ul, .additional-info-box ol {
    margin: 10px 0 0 0;
}

.additional-info-box li {
    margin-bottom: 5px;
}

.additional-info-box ul li {
    list-style-position: inside;
    list-style-type: disc;
}

.additional-info-box ol li {
    list-style-position: inside;
    list-style-type: decimal;
}

/* Ability Tooltips */
.ability-tooltip{
	border-radius: 4px;
	font-size: 13px !important;
	font-weight: normal !important;
}

.ability-box-tt{
	width: 600px;
	background-color: #272727;
	color: #f2f2f2;
	margin: 0;	
	border-radius: 4px;
	display: block;
}

.ability-title-tt{
	width: 100%;
	font-size: 18px !important;
	color: #ffffff !important;
	padding: 5px 20px 4px 20px !important;
	border-bottom: solid 1px #121212;
	background: rgb(44,83,158) !important;
	background: -moz-linear-gradient(-45deg, rgba(44,83,158,1) 40%, rgba(66,43,106,1) 100%) !important;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(40%,rgba(44,83,158,1)), color-stop(100%,rgba(66,43,106,1))) !important;
	background: -webkit-linear-gradient(-45deg, rgba(44,83,158,1) 40%,rgba(66,43,106,1) 100%) !important;
	background: -o-linear-gradient(-45deg, rgba(44,83,158,1) 40%,rgba(66,43,106,1) 100%) !important;
	background: -ms-linear-gradient(-45deg, rgba(44,83,158,1) 40%,rgba(66,43,106,1) 100%) !important;
	background: linear-gradient(135deg, rgba(44,83,158,1) 40%,rgba(66,43,106,1) 100%) !important;
	border-radius: 4px;
	display: block;
}

.ability-hotkey-tt{
	padding: 1px 5px;
	background-color: #333333;
	border: solid 1px #121212;
	font-size: 18px;
	margin: 3px 0 0 10px;
}

.ability-content-tt{
	padding: 15px 10px 20px 20px;
	border: solid 1px #121212;
	border-radius: 4px;
	display: block;
	overflow: hidden;
}

.ability-icon-tt{
	max-width: 65px;
	max-height: 65px;
	float: left;
	padding: 4px;
	border: 1px solid #151515;
	background-color: #333333;
	box-shadow: rgba(255,255,255,0.5) 0 0 1px inset,rgba(0,0,0,0.5) 0 3px 5px;
	display: block;
}

.ability-info-box-tt{
	margin-left: 90px;
	display: block;
}

.ability-info-tt{
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: solid 1px #464646;
	display: block;
}

/************************************************************************

*	Heroe Talents

/************************************************************************/

.tiers{

}

.tier{
	border: 1px solid #cccccc;
	margin-bottom: 10px;
	width: 782px;
	height: 73px;
	background: #f2f2f2;
	display: block;
	clear: both;
}

.tier li{
	float: left;
	width: 230px;
}

.talent{
	padding: 4px;
	border-left: 1px solid #cccccc;
}

.talent-level{
	width: 65px !important;
	text-align: center;
	font: normal 20px/65px "Palatino Linotype", "Georgia", "Times", serif;
}


/* Talent Tooltips */
.talent-box-tt{
	width: 300px;
	padding: 10px;
	background: #121212;
	color: #f2f2f2;
	border: solid 5px #333;
	display: block;
	overflow: hidden;
}

.talent-name-tt{
	display: block;
}

.talent-name-tt{
	display: block;
}

/* Talent Shortcode Box */
.talent-box-sc{
	width: 300px;
	color: #f2f2f2;
	background: #252525;
	padding: 10px;
	margin-bottom: 20px;
	border: solid 5px #333333;
	overflow: hidden;
	display: block;
	border-radius: 5px;
}

.talent-icon-sc{
	float: left;
	margin-right: 10px;
	height: 64px;
	width: 64px;
	display: block;
}

.talent-title-sc{
	font-size: 14px;
	color: #ffffff;
	display: block;
}

.talent-desc-sc{
	color: #81c7fb;
	font-size: 11px;
	line-height: 1.4em;
	width: 205px;
	margin-left: 74px;
	display: block;
}

/************************************************************************

*	Heroe Skins

/************************************************************************/


/************************************************************************

*	Hero Sidebar

/************************************************************************/

#sidebar-hero{
	float: right;
	width: 280px;
	padding: 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
